### Method

# WebKit2 Settings set_enable_2d_canvas_acceleration

since: 2.46

#### Declaration [src]

    void
    webkit_settings_set_enable_2d_canvas_acceleration (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-2d-canvas-acceleration` property.

Available since: 2.46

Sets property | `WebKit2.Settings:enable-2d-canvas-acceleration`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.